@charset "UTF-8";

/* LEDの商品リスト */
ul.items.led{margin: 6em auto; gap:4em 60px;}
ul.items.led>li{width: calc((100% - 120px) / 3);}
ul.items.led>li>*{gap:0;}
ul.items.led .heading.style2{font-size: 130%; width: 100%;}
ul.items.led .image img{aspect-ratio: 14/9;}
ul.items.led .text{ gap:0; text-align: left; width: 100%; margin: 0.5em 0 0; font-size: 4cqw;}
ul.items.led .text>*{margin: 0.5em 0; width: 100%;}
ul.items.led .heading.title{font-size: 120%;}
ul.items.led .heading.title>small{display: block; font-size: 60%; color: #666; font-weight: 450;}
ul.items.led .sub{font-size: 90%; color: #666; font-weight: 450;}
ul.items.led .small{font-size: 80%;}
ul.items.led .button_wrap{margin-top: 1em; text-align: center;}
@media screen and (max-width:960px){
ul.items.led{margin: 6em auto; gap:4em 40px;}
ul.items.led>li{width: calc((100% - 40px) / 2);}
ul.items.led .text{font-size: 5cqw;}
}
@media screen and (max-width:960px) and (orientation: landscape){
ul.items.led .heading.style2{font-size: 6cqw;}
}
@media screen and (max-width:960px) and (orientation: portrait){
ul.items.led>li{width: 100%;}
ul.items.led .text{font-size: 100%;}
}
/* リニューアルのリストの余白感を調整 */
ul.check.renewal{font-size: 120%; row-gap: 1.2em; margin-top: 2em;}
ol.flow.compact.renewal{margin-top: 0;}
ol.flow.compact.renewal header{padding-top: 0.2em; padding-bottom: 0.2em;}
@media screen and (max-width:960px){
ul.check.renewal{font-size: 110%; row-gap: 0.5em; margin-top: 1em;}
}
